$(document).ready(function(){

$(".prospective_courses_list").hide();
$(".details2").hide();
$(".prospective_program_list").click(function(){
	$(this).siblings().slideToggle(1000);
});


/*Automatic element height */
	var autoHeight;
	var right=0;
	var left=$(".left").height();
	 right=$(".right").height()+100;
	
	$(".autoHeight").click(function(){
	$(".right").css({"height":autoHeight+1000});
	$(".left").css({"height":autoHeight+1000});
		});

	
	
	if(left>right){
	autoHeight=left;
	}
	else if(right>left){
	autoHeight=right;
	}
	else{
	autoHeight=right;
	}
	
	
$(".right").css({"height":autoHeight});
$(".left").css({"height":autoHeight});


});